{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2401326",
  "url_hash": "9fd008e7e9041cee",
  "title": "郑栅洁：国家发展改革委将深入贯彻党中央和国务院决策部署，加强“六张网”规划建设",
  "content": "财联社6月16日讯，据国家发展改革委消息，6月16日上午，国家发展改革委主任郑栅洁主持召开座谈会，邀请奥德集团、哈尔滨九洲集团、上海瀚讯信息技术、河北宝信物流等5家相关领域民营企业负责人沟通交流，围绕当前经济形势和系统推进“六张网”建设、扩大国内有效需求，听取意见建议。\n座谈会上，企业结合生产经营情况，聚焦水网、新型电网、算力网、新一代通信网、城市地下管网、物流网规划建设畅所欲言。大家认为，国家适应当前和未来一段时期经济社会发展需要部署推进“六张网”建设十分必要。“六张网”建设需求大、带动力强、辐射面广，为企业拓展市场、扩大投资、创新发展提供了重大机遇，企业将把握机遇积极参与到“六张网”建设中，在服务国家重大战略中实现更好发展。同时，参会企业围绕完善项目收益机制、优化标准体系、加大资金要素保障、规范市场竞争秩序、拓宽民营企业参与渠道等方面提出意见建议。\n郑栅洁认真倾听每一位企业负责人发言，与大家深入交流互动，逐一回应企业关切。他表示，我国具有突出的制度优势、超大规模市场优势、完整产业体系优势和丰富人才资源优势，经济发展潜力巨大。国家部署推进“六张网”建设，兼顾传统基础设施补短板与新型基础设施布局，既是深入挖掘内需潜力的有力抓手，也是加快建设现代化产业体系的重要支撑。希望企业坚定发展信心、抓住发展机遇，积极参与“六张网”和重点基础设施建设，在建设强大国内市场中发挥更大作用、实现更好发展。企业所提意见建议，将分门别类梳理并在后续工作中认真研究采纳。下一步，国家发展改革委将深入贯彻党中央和国务院决策部署，加强“六张网”规划建设，强化多网协同推进，统筹用好各类政府资金和新型政策性金融工具，加强土地、环评等要素保障，坚持质效并重，加快转化实施，推动形成更多实物工作量。纵深推进全国统一大市场建设，规范地方招商引资行为，推进基础设施竞争性领域向经营主体公平开放，完善民营企业参与重大项目建设长效机制，积极吸引社会资本参与“六张网”建设，有效激发民间投资活力。同时，深化多层次与民营企业常态化沟通交流，加强前瞻性、战略性问题研究，坚持点面结合、远近结合，强化统筹协调，以务实举措促进民营经济发展壮大。\n国家发展改革委副主任沈竹林，办公厅、综合司、民营局主要负责同志和投资司负责同志参会。",
  "author": "张家东郑栅洁表示",
  "source_name": "财联社",
  "publish_time": "2026-06-16T18:07:00",
  "publish_time_raw": "2026-06-16 18:07",
  "extracted_at": "2026-06-16T21:09:07.918119",
  "images": [],
  "word_count": 840
}